Comala Document Control Server 1.12.4


Comala Document Control for Confluence Server 1.12.4 is a Confluence 7.14 compatibility update.

Feature Tour | User GuideUpdate / Change / Migrate | Troubleshooting


(warning) If upgrading to Confluence 7.14 you will need to update your Comala Document Control app to at least v1.12.4.

 (info) Requires at least Confluence v6.0+

Update

  • Confluence 7.14 compatibility update
    • this update ensures compatibility of changes released in Comala Document Control v1.12.3 with Confluence v7.14+
    • the update relates to a workaround for an Atlassian Confluence bug that fixed a problem adding content properties to the index after rebuilding the search index